@charset "utf-8";
/* CSS Document */
body, html {
    width: 100%;
    height: 100%;
    background: #FFF;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color:#303030;
    font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif;
}
/*body{background:url(../images/pijian.jpg) center 43px no-repeat;}*/
*, ::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    margin: 0px;
    padding: 0px;
	border:0;
}
a{
	color:#303030;
	outline:none;
	text-decoration:none;	
}
a:hover{
	color:#2c73ac;
	text-decoration:none;
}
.fl{
	float:left!important;	
}
.fr{
	float:right!important;	
}
em{
	font-style:normal;	
}
ul,li,ol{
	list-style:none;	
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
input,textarea,select{font-family: "Microsoft YaHei",SimSun;}
input,textarea{outline:none;}textarea{resize:none;}

.centerbox{width:1200px; margin:0 auto;}
.topbar .fr a{padding-left:12px; background-position:left center; background-repeat:no-repeat; margin-left:5px;}
.topbar .fr a.sethome{background-image: url(http://www.xiangtan.cn/images/top_1_7.gif);}
.topbar .fr a.favorite{background-image: url(http://www.xiangtan.cn/images/top_1_6.gif);}
.topbar .fr a.sjb{background-image: url(../images/websj.gif);}
.topbar .fr a.search{background-image: url(../images/Index_search.gif);}
.topbar{
	height:40px;
	line-height:40px;
	font-size:12px;
}
.topbar .fl  a{
	display: inline-block;
	line-height: 40px;
	vertical-align: middle;
	padding: 0 15px;
}
.topbar .fl span{
    display: inline-block;
    height: 12px;
    width: 1px;
    background: #DDD;
    vertical-align: middle;
}
.header{height:70px; margin:1px auto 10px;}
.header .fl h1 a{display:inline-block; width:215px; height:70px; background:url(../Images/logo.jpg) no-repeat; text-indent:-999em;}
.header .indextop{margin-left:35px;}
.navbar{
	background: #288BDE;
	width:100%;
	height:45px;
}

/*导航*/
.nav{height: 45px;position:relative; overflow:hidden; background:#288BDE;}
.nav ul li{float: left;display: block;line-height: 45px;color: #FFF;background: url(../images/navline.png) no-repeat left 2px;padding: 0 40px; text-align:center;}
.nav ul li#home{background:none;}
.nav ul li a,.nav ul li a:hover{font-size:15px; color:#fff;}
.nav #hot,.nav #mobi,.nav #p{display:block;position:absolute;overflow:hidden;z-index:990;width:23px;height:13px;top:1px;}
.nav #hot,.nav #mobi {left:1150px;background:url(../images/hot.gif) no-repeat;}
.nav #mobi {left:625px;}
.nav #p{left:445px;background:url(../images/new.png) no-repeat;}
.float_ad{z-index:999;}

@font-face{
	font-family:Politica;
	src:url('font/politicaregular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;	
}